
/*----header css ends here------*/
/*-----body css starts here---*/
.wrapper2
{
	/*--background:url(../images/header-bg.png) repeat-x;--*/
	width:100%;
	min-height:100px;
	float:left;
	margin-top:0px;
}
.imag
{
	width:100%;
	height:430px;
}
#maincontent2
{
	width:100%;
	margin-top:0px;
	float:left;
	min-height:400px;
	background:#FDFDFD;
}
#wrap2
{
	width:980px;
	min-height:400px;
	margin:0px auto;
	border-top: 1px solid #dad5d5;
	padding-top:40px;
}
#leftbar
{
	width:650px;
	min-height:400px;
	float:left;
	background:#FDFDFD;
	/*--background:url(../sliderimages/Start-ups-Vision.jpg);--*/
}
#rightbar
{
	float:left;
	min-height:400px;
	background:#FDFDFD;
	margin:0px 0px 0px 20px;
}
.image
{
	width:295px;
	height:173px;
	float:left;
	margin:0px 0px 10px 0px;
	padding:5px;
	background:#ffffff;
	border:1px solid #DCDBDB;
}
.innerdiv
{
	width:280px;
	float:left;
	height:172px;
	background:orange;
}
.image_size
{
	width:295px;
	height:172px;
	float:left;
}
.heading_style
{
	color: #333;
	font-family: arial;
	font-size: 16px;
	font-weight: 300;
	line-height: 26px;
	margin: 0 0 12px 0;
	text-transform: uppercase;
	margin-top:20px;
}
hr
{
	background: url(../images/dotted-line-sprite.png) repeat-x;
	border: 0;
	height: 1px;
	margin: 10px 0 25px 0;
}
.description
{
	width:320px;
	min-height:200px;
	float:left;
	margin-top:6px;
}
.button 
{ 
	border: 1px solid #CCC; 
	display: block; 
	text-decoration:none;
	float: left; 
	color: #333; 
	margin-left:35px;
}
.button_span
{ 
	background: #E5E5E5; 
	border: 2px solid #FFF; 
	cursor: pointer; 
	display: block; 
	font-size: 16px; 
	font-style: italic; 
	height: 26px; 
	line-height: 26px; 
	padding: 2px 20px 0 20px; 
	text-decoration:none;
}
.description ul
{
	list-style:none;
	margin-left:40px;
}
.description ul li
{
	border-bottom: 1px solid #CFCFCF;
	margin: 0 0 15px 0;
	overflow: hidden;
	padding: 0 0 15px 0;
}
.time
{
	color: #7d0101;
	display: block;
}
.desc_heading
{
	color: #333;
	font-family: "adobe-caslon-pro-n4","adobe-caslon-pro","Georgia",serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
	margin: 0px 0px 8px 35px;
	text-decoration:none;
}
p
{
	color: #666;
	font-size: 14px;
	line-height: 18px;
	text-align:justify;
	margin: 0px 0px 8px 35px;
}
.visitors
{
	width:210px;
	padding-left:20px;
	margin-left:25px;
	margin-top:44px;
}
.visitors li:last-child
{
	border-bottom: 1px solid #CDCDCD;
}
.visitors  li
{
	display:block;
	
}
.visitors li a
{
	
	border-top: 1px solid #CDCDCD;
	background:url(../images/sprites.png) repeat 0px -44px;
	color: #333;
	display: block;
	font-family: futura-pt;
	font-size: 12px;
	font-weight: 400;
	height: 45px;
	line-height: 45px;
	padding: 0 10px;
	text-transform: uppercase;
	text-decoration:none;
}
.visitors li a:hover
{
	background:#000;
	color:#fff;
}
.heade
{
	width:220px;
	border-bottom:1px dotted #455213;
	margin:10px 0px 0px 40px;
}
.latest
{
	height: 18px;
	margin: 4px 0px 10px 5px;
	width: 18px;
	text-indent: -1000px;
}
.subcontent
{
	color:black;
	text-align:justify;
	margin:10px;
	float:left;
}
.right_news
{
	float: left;
	width: 250px;
	margin:22px 0px 0px 45px;
	
}
.right_news ul
{
	list-style:none;
	padding:0px;
	float:left;
}
.right_news ul li
{
	width: 250px;
	border-bottom: 1px solid #CFCFCF;
	margin: 0 0 15px 0;
	overflow: hidden;
	padding: 0 0 15px 0;
}
.des_news 
{
	color: #666;
	font-size: 14px;
	line-height: 18px;
	text-align:justify;
	margin:0px 0px 0px 8px;
	float:left;
}
.right_news strong
{
	color: #7d0101;
	display: block;
	font-family: futura-pt;
	font-size: 12px;
	font-weight: 400;
	margin: 0 0 3px 8px;
	text-transform: uppercase;
}
.date
{
	color: #666;
	float: left;
	font-family: futura-pt;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	text-transform: uppercase;
	width: 20px;
	margin:0px 10px 0px 0px;
}
.divider
{
	background: url(../images/dotted-line-sprite.png) repeat-y -1px -1px;
	float: left;
	height: 55px;
	margin: 0 15px 0 10px;
	width: 1px;
}
.content
{
	margin:10px 0px 0px 40px;
}
.news_date
{
	color: #666;
	float: left;
	font-family: futura-pt;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	width: 300px;
	margin:0px 10px;
}
strong
{
	color: #7d0101;
	display: block;
	font-family: Georgia;
	font-size: 25px;
	font-weight: normal;
	line-height: 15px;
	margin:5px 0px;
}
/*----body css ends here------*/
/*---footer css starts here-----*/
